@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CC3333;
}
.center {
	width: 970px;
	height: auto;
	position: relative;
	border-right-color: #666666;
	border-right-style: solid;
	border-right-width: thin;
	border-left-color: #666666;
	border-left-style: solid;
	border-left-width: thin;
	margin-right: auto;
	margin-left: auto;
	background-color: #E9E3D7;
	border-top-width: 0px;
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
.jbtexta {
	font-family: Arial;
	font-size: x-small;
	color: #FFFFFF;
}
.jbtext {
	font-family: Arial;
	font-size: x-small;
	color: #FFFFFF;
}
.jbtext:link {
	color: #FFFFFF;
	text-decoration: none;
}
.jbtext:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.jbtext:active {
	color: #FFFFFF;
	text-decoration: none;
}
.jbtext:hover {
	color: #000000;
	text-decoration: none;
}
.textcenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
.texty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
}
.texty3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #333333;
	font-weight: normal;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #174789;
}
a:link {
	color: #174789;
	text-decoration: none;
}
a:visited {
	color: #174789;
	text-decoration: none;
}
a:active {
	color: #174789;
	text-decoration: none;
}
a:hover {
	color: #2092DD;
	text-decoration: underline;
}
.texty2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #174789;
	font-weight: bold;
}
.texty2:link {
	color: #174789;
	text-decoration: none;
}
.texty2:visited {
	color: #174789;
	text-decoration: none;
}
.texty2:active {
	color: #174789;
	text-decoration: none;
}
.texty2:hover {
	color: #C16A28;
	text-decoration: none;
}
.book {
	height: auto;
}
.book:link {
}
.book:visited {
}
.book:active {
	text-transform: none;
	text-decoration: none;
}
.book:hover {
	outline-color: #C16A28;
	outline-width: medium;
	outline-style: solid;
	text-decoration: none;
	text-transform: none;
}
.style1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
p.chapter{
	text-indent:50px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.chapter {
	margin-right: 35px;
	margin-left: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333333;
	padding-right: 35px;
	padding-left: 40px;
}
